

        function setTabSize() {
            var wt = 0;
            $(".tabSize").each(function () {
                if ($(this).css('display') != 'block') {
        $(".tabSize").css("width", " 3000px");
                    $(this).closest('table').find(' tbody tr:eq(0)').find("th").each(function () {
                        if ($(this).is(':visible')) {
        wt = (wt + 20) + Number($(this).width());
}
});
                    $(".tabSize").css({'width': (wt) + "px" });

}
});
}
//Changes done| Samruddhi W| Jira no: CREINT - 35| Asked by- Akshay V, Rushikesh N,Shweta B| 13-FEB-2020
//Start
//function tabevent() {

//    CurrentTab("0");

//            document.getElementById('hdnSelectedTabName').value = "PendingEvent";
//            document.getElementById('btnPendingEvent').click();
//}

//function tabProcessedSummary() {
  
//    CurrentTab("1");
//            document.getElementById('hdnSelectedTabName').value = "ProcessedSummary";
//            document.getElementById('btnProcessedSummary').click();
//}

//function tabScriptRE() {
   
//            CurrentTab("2");
     
//            document.getElementById('hdnSelectedTabName').value = "ScriptRE";
//            document.getElementById('btnScripRE').click();
// }
////End
//         function tabs() {
  
//        $("ctl00_MainContent_tabs").tabs();
//}

//         function CurrentTab(index) {

//        document.getElementById('hdnSelectedTab').value = index
//           $("ctl00_MainContent_tabs").tabs({active: document.getElementById('hdnSelectedTab ').value });
//}


        function enableBtnProcessPreview() {
            document.getElementById('hdnbtnSetButtons').click();
   }
        function enableBtnReset() {

            document.getElementById('hdnbtnSetButtons_processed').click();
    }
        function AllowAlphaNumericOnly(e) {

            var keycode;
        if (window.event)
            keycode = window.event.keyCode;
        else if (event)
            keycode = event.keyCode;
        else if (e)
            keycode = e.which;
        else return true;

            if ((keycode > 47 && keycode <= 57) || (keycode > 64 && keycode < 91) || (keycode > 96 && keycode < 123)) {

                return true;
    }

            else { return false; }

    }
